Subject: Re: DSEA templates for Zendesk and KB
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Wed, 16 Mar 2022 06:58:04 -0700 (MST)

Hello Heta, 

Auto replies are added in the Zendesk. In brand signature, we can add only one signature there is no option for the language. However, I will check this with Zendesk support. 

I am not able to test if the auto-replies are working fine as the SPF set-up is still not done. I will test once it's done. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 16, 2022 5:24:53 PM 
Subject: RE: DSEA templates for Zendesk and KB 

Hello Ashish, 

Have you been able to start on these yet? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Heta Nyrhinen (HNYR) 
Sent: 10. marts 2022 14:17 
To: Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: DSEA templates for Zendesk and KB 

Hi Ashish amd Saurabh, 

As discussed earlier today, I’m sending the content for the DSEA auto reply, signature and webform fields in English, German and French below. 

    1. DSEA Zendesk auto reply template when a new ticket is received 

    1. English 

Thank you for contacting DSEA Global Support. 

This email confirms we have received your request and a Customer Support Representative is working to get back to you with an answer as soon as possible. Your case number is #{{ticket.id}}. 

Best regards 

DSEA Global Support 

    1. German 

Vielen Dank, dass Sie sich an den DSEA Global Support gewandt haben. 

Wir bestätigen Ihnen mit dieser E-Mail, dass wir Ihre Anfrage erhalten haben. Ein Mitarbeiter wird zeitnah Ihre Anfrage bearbeiten. Ihre Bearbeitungsnummer lautet # {{ticket.id}}. 

Mit freundlichen Grüßen 

DSEA Global Support 

    1. French 

Merci d'avoir contacté DSEA Global Support. 

Cet e-mail confirme que nous avons reçu votre demande et un représentant du service client s'efforce de vous répondre dans les plus brefs délais. Votre numéro de dossier est # {{ticket.id}}. 

Meilleures salutations 

DSEA Global Support 

    1. Standard DSEA brand signature for all email replies 

    1. English 

Best regards 

DSEA Global Support 

    1. German 

Mit freundlichen Grüßen 

DSEA Global Support 

    1. French 

Meilleures salutations 

DSEA Global Support 

    1. DSEA contact webform fields in the KB 

a) English 

Submit a request (title) 

Name 

Email address 

Country 

Product 

Subject 

Description 

Attachments 

b) German 

Anfrage einreichen (title) 

Name 

E-Mail-Adresse 

Land 

Produkt 

Betreff 

Beschreibung 

Anhänge 

c) French 

Envoyer une demande (title) 

Nom 

Adresse e-mail 

Pays 

Produit 

Sujet 

Description 

Pièces jointes 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]